[ubuntu/jaunty] libaugeas-ruby 0.2.0-2 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Feb 16 00:35:34 GMT 2009


libaugeas-ruby (0.2.0-2) unstable; urgency=low

  * Add missing augeas.rb to package. Thanks, Marc Fournier. (Closes:
    #509438)
  * Decrease build-dep versions to allow package to be built on legacy
    distributions. Thanks, Marc Fournier.
  * Fix typo in description. Thanks, Bernhard Kleine.

Date: Mon,  16 Feb 2009 00:28:51 +0000
Changed-By: Luca Falavigna <dktrkranz at ubuntu.com>
Maintainer: Bart Cortooms <bart at kumina.nl>
Origin: Debian/unstable
https://launchpad.net/ubuntu/jaunty/+source/libaugeas-ruby/0.2.0-2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  16 Feb 2009 00:28:51 +0000
Source: libaugeas-ruby
Binary: libaugeas-ruby, libaugeas-ruby1.8, libaugeas-ruby1.9
Architecture: source
Version: 0.2.0-2
Distribution: jaunty
Urgency: low
Maintainer: Bart Cortooms <bart at kumina.nl>
Changed-By: Luca Falavigna <dktrkranz at ubuntu.com>
Description: 
 libaugeas-ruby - Augeas bindings for the Ruby language
Closes: 509438
Changes: 
 libaugeas-ruby (0.2.0-2) unstable; urgency=low
 .
   * Add missing augeas.rb to package. Thanks, Marc Fournier. (Closes:
     #509438)
   * Decrease build-dep versions to allow package to be built on legacy
     distributions. Thanks, Marc Fournier.
   * Fix typo in description. Thanks, Bernhard Kleine.
Files: 
 add9b59fdeeffe4cfadacea4f3ad7b8f 1161 libs optional libaugeas-ruby_0.2.0-2.dsc
 35820fb2721d068a2cf7d7a83208b5ab 1701 libs optional libaugeas-ruby_0.2.0-2.diff.gz


More information about the Jaunty-changes mailing list